## python-mullvad-api 1.0.0

=== debian/changelog ===
python-mullvad-api (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 18:38:25 -0500

python-mullvad-api (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1085876)

 -- Tianyu Chen <billchenchina2001@gmail.com>  Wed, 23 Oct 2024 15:56:09 +0800
