=== debian/control ===
Source: python-mullvad-api
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Tianyu Chen <billchenchina2001@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-python,
 python3-setuptools,
 python3-all,
 python3-requests,
Standards-Version: 4.6.0
Homepage: https://github.com/meichthys/mullvad_api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-mullvad-api.git
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-mullvad-api

Package: python3-mullvad-api
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python wrapper around Mullvad API
 A Python module that provides a wrapper around the Mullvad API.
