=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mullvad_api

%:
	dh $@ --with python3 --buildsystem=pybuild
